Bug 1250516 - Tracker for golang-github-ugorji-go
Summary: Tracker for golang-github-ugorji-go
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-ugorji-go
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-05 12:09 UTC by Fridolín Pokorný
Modified: 2018-05-29 12:14 UTC (History)
3 users (show)

Fixed In Version: golang-github-ugorji-go-0-0.2.git5abd4e9.fc23 golang-github-ugorji-go-0-0.4.gitf1f1a80.fc22 golang-github-ugorji-go-0-0.4.gitf1f1a80.fc23 golang-github-ugorji-go-0-0.8.git5cd0f2b.fc24 golang-github-ugorji-go-0-0.8.git5cd0f2b.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:14:24 UTC
Type: ---


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-05 12:09:27 UTC
Tracker for async updates of golang-github-ugorji-go for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-09-11 13:32:11 UTC
golang-github-ugorji-go-0-0.2.git5abd4e9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15605

Comment 2 Fedora Update System 2015-09-11 13:52:07 UTC
golang-github-ugorji-go-0-0.2.git5abd4e9.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8043

Comment 3 Fedora Update System 2015-09-11 13:57:23 UTC
golang-github-ugorji-go-0-0.2.git5abd4e9.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15611

Comment 4 Fedora Update System 2015-09-11 14:05:34 UTC
golang-github-ugorji-go-0-0.2.git5abd4e9.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15612

Comment 5 Fedora Update System 2015-09-11 19:52:16 UTC
golang-github-ugorji-go-0-0.2.git5abd4e9.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-ugorji-go'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15612

Comment 6 Fedora Update System 2015-09-11 19:53:52 UTC
golang-github-ugorji-go-0-0.2.git5abd4e9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-ugorji-go'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15611

Comment 7 Fedora Update System 2015-09-12 04:59:42 UTC
golang-github-ugorji-go-0-0.2.git5abd4e9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-ugorji-go'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8043

Comment 8 Fedora Update System 2015-09-12 21:25:31 UTC
golang-github-ugorji-go-0-0.2.git5abd4e9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-ugorji-go'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15605

Comment 9 Fedora Update System 2015-10-03 17:59:14 UTC
golang-github-ugorji-go-0-0.2.git5abd4e9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-10-19 16:50:41 UTC
golang-github-ugorji-go-0-0.3.git45ce759.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-dfae6ddab2

Comment 11 Fedora Update System 2015-10-19 16:50:44 UTC
golang-github-ugorji-go-0-0.3.git45ce759.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c15564eb5a

Comment 12 Fedora Update System 2015-10-19 16:50:45 UTC
golang-github-ugorji-go-0-0.3.git45ce759.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3398d655fe

Comment 13 Fedora Update System 2015-10-20 03:49:08 UTC
golang-github-ugorji-go-0-0.3.git45ce759.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-ugorji-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-514a1c27f2

Comment 14 Fedora Update System 2015-10-20 04:22:22 UTC
golang-github-ugorji-go-0-0.3.git45ce759.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-ugorji-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3398d655fe

Comment 15 Fedora Update System 2015-10-20 15:17:03 UTC
golang-github-ugorji-go-0-0.3.git45ce759.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-ugorji-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c15564eb5a

Comment 16 Fedora Update System 2015-10-20 21:58:30 UTC
golang-github-ugorji-go-0-0.3.git45ce759.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-ugorji-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-dfae6ddab2

Comment 17 Fedora Update System 2015-12-07 11:38:23 UTC
golang-github-ugorji-go-0-0.4.gitf1f1a80.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-97f985372a

Comment 18 Fedora Update System 2015-12-07 11:38:29 UTC
golang-github-ugorji-go-0-0.4.gitf1f1a80.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9aa2513f83

Comment 19 Fedora Update System 2015-12-07 23:21:43 UTC
golang-github-ugorji-go-0-0.4.gitf1f1a80.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-ugorji-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c11d32bc7

Comment 20 Fedora Update System 2015-12-08 04:31:36 UTC
golang-github-ugorji-go-0-0.4.gitf1f1a80.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-ugorji-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9aa2513f83

Comment 21 Fedora Update System 2015-12-08 07:19:48 UTC
golang-github-ugorji-go-0-0.4.gitf1f1a80.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-ugorji-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-97f985372a

Comment 22 Fedora Update System 2016-02-21 02:26:44 UTC
golang-github-ugorji-go-0-0.4.gitf1f1a80.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-02-21 16:32:00 UTC
golang-github-ugorji-go-0-0.4.gitf1f1a80.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-01-18 14:11:33 UTC
golang-github-ugorji-go-0-0.8.git5cd0f2b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-88bf601596

Comment 25 Fedora Update System 2017-01-18 14:11:49 UTC
golang-github-ugorji-go-0-0.8.git5cd0f2b.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5d1ed59f1e

Comment 26 Fedora Update System 2017-01-18 14:12:04 UTC
golang-github-ugorji-go-0-0.8.git5cd0f2b.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9eb82ef2bf

Comment 27 Fedora Update System 2017-01-18 14:12:22 UTC
golang-github-ugorji-go-0-0.8.git5cd0f2b.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d7a61d7fd

Comment 28 Fedora Update System 2017-01-19 07:23:49 UTC
golang-github-ugorji-go-0-0.8.git5cd0f2b.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d7a61d7fd

Comment 29 Fedora Update System 2017-01-19 09:11:41 UTC
golang-github-ugorji-go-0-0.8.git5cd0f2b.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9eb82ef2bf

Comment 30 Fedora Update System 2017-01-19 20:47:56 UTC
golang-github-ugorji-go-0-0.8.git5cd0f2b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-88bf601596

Comment 31 Fedora Update System 2017-01-19 20:51:06 UTC
golang-github-ugorji-go-0-0.8.git5cd0f2b.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5d1ed59f1e

Comment 32 Fedora End Of Life 2017-02-28 09:47:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 33 Fedora Update System 2017-03-08 13:25:36 UTC
golang-github-ugorji-go-0-0.8.git5cd0f2b.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2017-03-08 13:53:55 UTC
golang-github-ugorji-go-0-0.8.git5cd0f2b.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2017-03-16 12:35:50 UTC
golang-github-ugorji-go-0-0.10.gitded73ea.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-775a91cdfa

Comment 36 Fedora Update System 2017-03-16 12:36:10 UTC
golang-github-ugorji-go-0-0.10.gitded73ea.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8a5a068273

Comment 37 Fedora Update System 2017-03-16 12:36:34 UTC
golang-github-ugorji-go-0-0.10.gitded73ea.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2c2be2c4ce

Comment 38 Fedora Update System 2017-03-16 23:20:42 UTC
golang-github-ugorji-go-0-0.10.gitded73ea.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2c2be2c4ce

Comment 39 Fedora Update System 2017-03-16 23:23:04 UTC
golang-github-ugorji-go-0-0.10.gitded73ea.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8a5a068273

Comment 40 Fedora Update System 2017-03-17 02:19:19 UTC
golang-github-ugorji-go-0-0.10.gitded73ea.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-775a91cdfa

Comment 41 Fedora End Of Life 2018-05-03 08:31:54 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 42 Fedora End Of Life 2018-05-29 12:14:24 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.